/****************************************
 * Structure
 ****************************************/

.sc-player {
  width: 100%;
  height: 50px;
  margin: 0;
}

.sc-player ol, .sc-player li {
  margin: 0;
  padding: 0;
  list-style-position: inside;
}

/* Artworks */

.sc-player .sc-artwork-list {
  display: none;
}

/* controls */

.sc-player .sc-controls {
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
  left: 0;
  z-index: 105;
  border-right: 1px solid #000;
}

.sc-player .sc-controls a {
  display: block;
  width: 50px;
  height: 50px;
  opacity: 0; /* shown by JS when ready */
}

.sc-player .sc-controls a.sc-play, .sc-player .sc-controls a.sc-pause {
  text-indent: -3000px;
}

.sc-player .sc-controls a.sc-pause {
  display: none;
}

.sc-player.playing .sc-controls a.sc-play {
  display: none;
}

.sc-player.playing .sc-controls a.sc-pause {
  display: block !important;
  visibility: visible;
}

/* scrubber */

.sc-scrubber  {
  height: 30px;
  margin: 10px 10px 0 61px;
}

.sc-scrubber .sc-time-span {
  height: 30px;
  position: relative;
  overflow: hidden;
}

.sc-scrubber .sc-waveform-container {
  position: absolute;
  z-index: 103;
  width: 100%;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played {
  height: 30px;
  position: absolute;
  top: 0;
  width: 0;
  -webkit-transition: width 0.1s linear;
}

.sc-scrubber .sc-buffer {
  z-index: 100;
}

.sc-scrubber .sc-played {
  z-index: 101;
}

.sc-scrubber .sc-time-indicators {
  display: none;
}

/*
.sc-scrubber .sc-time-indicators {
  position: absolute;
  right: 0;
  top: -20px;
}
*/

/* Track info*/

.sc-player .sc-info,
.sc-player .sc-info-toggle,
.sc-player .sc-trackslist {
  display: none;
}

/* utilities */

.sc-player .hidden  {
  display: none;
}

.sc-player-engine-container {
  width: 1px;
  height: 1px;
  position: fixed;
  top: -1px;
  left: -1px;
}

/****************************************
 * Colors
 ****************************************/

.sc-player {
  color: #333;
  font-size: 1.6em;
  line-height: 1.6em;
  font-weight: bold;
}

.sc-player.special {
  border: 2px solid #ff3300;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  padding: 5px;
}

.sc-player a {
  text-decoration: none;
  color: #333;
}

/* scrubber */

.sc-scrubber {
  background-color: #262626;
}

.sc-scrubber .sc-time-span {
  background: url(../img/waveform-fill.png?v=1) repeat-x 0 0;
}

.sc-scrubber .sc-time-span img {
  display: block;
  height: 30px;
  width: 100%;
  background-color: transparent;
}

.sc-scrubber .sc-buffer {
  background: url(../img/waveform-fill.png?v=1) repeat-x 0 -30px;
}

.sc-scrubber .sc-played {
  background: url(../img/waveform-fill.png?v=1) repeat-x 0 -60px;
}

/* controls */

.sc-player .sc-controls a {
  color: transparent;
  background: url(../img/ui-buttons.png?v=1);
}

.sc-player .sc-controls a:hover {
  background-color: #333;
}

.sc-player .sc-controls a.sc-pause {
  background-position: 0 0;
}

.sc-player .sc-controls a.sc-pause {
  background-position: -50px 0;
}

/*
.sc-scrubber .sc-time-indicators{
  background: #fff;
  color: #000;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 2px;
  font-size: 0.4em;
  font-weight: normal;
  line-height: 1em;
}
*/

/****************************************
 * Custom
 ****************************************/

.sc-comments,
#newCommentBar {
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  height: 10px;
  z-index: 102;
  opacity: 0.5;
}

#newCommentBar {
  z-index: 200;
  opacity: 1;
  cursor: pointer;
  /* this is a hack for IE */
  background: url(../img/newcomment.png?v=1) no-repeat -10px 20px;
}

.sc-comments-comment {
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
}

#newCommentIndicator,
#newCommentPlaceholder {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  margin: -6px 0 0 -3px;
  width: 6px;
  height: 12px;
  background: url(../img/newcomment.png?v=1) no-repeat top left;
  opacity: 0.5;
}

#newCommentBar:hover #newCommentIndicator {
  display: block;
}

#newCommentPlaceholder {
  opacity: 1;
}